<ion-tabs>

  <ion-tab-bar slot="bottom" color="dark">
    <ion-tab-button tab="tab1" (click)="onClick()">
      <ion-icon name="person"></ion-icon>
      <ion-label>Para ti</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2" (click)="onClick()">
      <ion-icon name="globe"></ion-icon>
      <ion-label>Encabezados</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3" (click)="onClickFavs()">
      <ion-icon name="star-outline"></ion-icon>
      <ion-label>Favoritos</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
